<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<b>   Match the first half of the questions with the second half.</b>]]></rubric>
	<noofsentence>7</noofsentence> 
	 <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Are there]]></item>
		<item><![CDATA[How many bus stops]]></item>
		<item><![CDATA[Is there a Mexican restaurant]]></item>
		<item><![CDATA[Are there good]]></item>
		<item><![CDATA[Is]]></item>
		<item><![CDATA[How many]]></item>
		<item><![CDATA[Is there]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[good movie theaters in your hometown?]]></item>
		<item><![CDATA[are there on this street?]]></item>
		<item><![CDATA[across the street?]]></item>
		<item><![CDATA[stores at the mall?]]></item>
		<item><![CDATA[there a bus stop next to the school?]]></item>
		<item><![CDATA[language schools are there in this city?]]></item>
		<item><![CDATA[an apartment building around the corner?]]></item>
	</secondcolumn>
</activity>